- MultipleSessionWeeks:
    id:
      type: Meeting
      day: 4
      timeperiod:
        start: 12:00:00
        end: 21:00:00
      containers:
        - type: room
          code: TLC LT B
        - type: room
          code: TLC LT C
    tags:
      other:
        - Campus F&GPC
    weeks:
      - - - 3
        - - - "36873"
            - 0
          - - "36875"
            - 0
      - - - 12
        - - - "36873"
            - 0
          - - "36875"
            - 0
- MultipleSessionWeeks:
    id:
      type: Meeting
      day: 5
      timeperiod:
        start: 08:00:00
        end: 21:00:00
      containers:
        - type: room
          code: TLC LT B
        - type: room
          code: TLC LT C
    tags:
      other:
        - Campus F&GPC
    weeks:
      - - - 3
        - - - "36873"
            - 0
          - - "36875"
            - 0
      - - - 12
        - - - "36873"
            - 1
          - - "36875"
            - 1
- MultipleSessionWeeks:
    id:
      type: Tutorial (make-up/relocated)
      day: 4
      timeperiod:
        start: 08:00:00
        end: 09:00:00
      containers:
        - type: course
          code: CHEM 1066
        - type: room
          code: TCB 21
    tags:
      group:
        - T9
    weeks:
      - - - 3
        - - - "25230"
            - 1
          - - "3604"
            - 0
      - - - 4
        - - - "25230"
            - 1
          - - "3604"
            - 0
- MultipleSessionWeeks:
    id:
      type: Tutorial (make-up/relocated)
      day: 5
      timeperiod:
        start: 08:00:00
        end: 09:00:00
      containers:
        - type: course
          code: MATH 0100
        - type: room
          code: TCB 33
    tags:
      group:
        - G1
        - T4
    weeks:
      - - - 3
        - - - "2499"
            - 0
          - - "3609"
            - 1
      - - - 4
        - - - "2499"
            - 1
          - - "3609"
            - 1
- MultipleSessionWeeks:
    id:
      type: Tutorial (make-up/relocated)
      day: 5
      timeperiod:
        start: 09:00:00
        end: 10:00:00
      containers:
        - type: course
          code: ESST 1002
        - type: room
          code: TCB 32
    tags:
      group:
        - T4
    weeks:
      - - - 3
        - - - "33694"
            - 0
          - - "3608"
            - 0
      - - - 4
        - - - "33694"
            - 0
          - - "3608"
            - 1
- MultipleSessionWeeks:
    id:
      type: Tutorial (make-up/relocated)
      day: 5
      timeperiod:
        start: 10:00:00
        end: 11:00:00
      containers:
        - type: course
          code: MATH 1142
        - type: room
          code: TCB 32
    tags:
      group:
        - G2
        - T3
    weeks:
      - - - 3
        - - - "25266"
            - 0
          - - "3608"
            - 0
      - - - 4
        - - - "25266"
            - 0
          - - "3608"
            - 1
- MultipleSessionWeeks:
    id:
      type: Tutorial (make-up/relocated)
      day: 6
      timeperiod:
        start: 08:00:00
        end: 09:00:00
      containers:
        - type: course
          code: CHEM 1062
        - type: room
          code: TCB 23
    tags:
      group:
        - T6
    weeks:
      - - - 3
        - - - "1477"
            - 1
          - - "3606"
            - 1
      - - - 4
        - - - "1477"
            - 2
          - - "3606"
            - 1
